lab:
  description: ''
  notes: ''
  timestamp: 1678619909.128762
  title: L3VPN (Inter-AS Option)
  version: 0.0.4
nodes:
  - id: n0
    label: CustA-1
    node_definition: iosxrv
    x: -350
    y: 100
    configuration: ''
    image_definition: iosxrv-6-3-1
    tags: []
    interfaces:
      - id: i0
        label: Loopback0
        type: loopback
      - id: i1
        slot: 0
        label: MgmtEth0/0/CPU0/0
        type: physical
      - id: i2
        slot: 1
        label: GigabitEthernet0/0/0/0
        type: physical
      - id: i3
        slot: 2
        label: GigabitEthernet0/0/0/1
        type: physical
      - id: i4
        slot: 3
        label: GigabitEthernet0/0/0/2
        type: physical
  - id: n1
    label: CustB-1
    node_definition: iosxrv
    x: -350
    y: 500
    configuration: ''
    image_definition: iosxrv-6-3-1
    tags: []
    interfaces:
      - id: i0
        label: Loopback0
        type: loopback
      - id: i1
        slot: 0
        label: MgmtEth0/0/CPU0/0
        type: physical
      - id: i2
        slot: 1
        label: GigabitEthernet0/0/0/0
        type: physical
      - id: i3
        slot: 2
        label: GigabitEthernet0/0/0/1
        type: physical
      - id: i4
        slot: 3
        label: GigabitEthernet0/0/0/2
        type: physical
  - id: n2
    label: CustA-2
    node_definition: iosxrv
    x: 450
    y: 100
    configuration: ''
    image_definition: iosxrv-6-3-1
    tags: []
    interfaces:
      - id: i0
        label: Loopback0
        type: loopback
      - id: i1
        slot: 0
        label: MgmtEth0/0/CPU0/0
        type: physical
      - id: i2
        slot: 1
        label: GigabitEthernet0/0/0/0
        type: physical
      - id: i3
        slot: 2
        label: GigabitEthernet0/0/0/1
        type: physical
      - id: i4
        slot: 3
        label: GigabitEthernet0/0/0/2
        type: physical
  - id: n3
    label: R3
    node_definition: iosxrv
    x: -50
    y: 300
    configuration: ''
    image_definition: iosxrv-6-3-1
    tags: []
    interfaces:
      - id: i0
        label: Loopback0
        type: loopback
      - id: i1
        slot: 0
        label: MgmtEth0/0/CPU0/0
        type: physical
      - id: i2
        slot: 1
        label: GigabitEthernet0/0/0/0
        type: physical
      - id: i3
        slot: 2
        label: GigabitEthernet0/0/0/1
        type: physical
      - id: i4
        slot: 3
        label: GigabitEthernet0/0/0/2
        type: physical
  - id: n4
    label: R6
    node_definition: iosxrv
    x: 350
    y: 300
    configuration: ''
    image_definition: iosxrv-6-3-1
    tags: []
    interfaces:
      - id: i0
        label: Loopback0
        type: loopback
      - id: i1
        slot: 0
        label: MgmtEth0/0/CPU0/0
        type: physical
      - id: i2
        slot: 1
        label: GigabitEthernet0/0/0/0
        type: physical
      - id: i3
        slot: 2
        label: GigabitEthernet0/0/0/1
        type: physical
      - id: i4
        slot: 3
        label: GigabitEthernet0/0/0/2
        type: physical
  - id: n5
    label: CustB-2
    node_definition: iosxrv
    x: 450
    y: 500
    configuration: ''
    image_definition: iosxrv-6-3-1
    tags: []
    interfaces:
      - id: i0
        label: Loopback0
        type: loopback
      - id: i1
        slot: 0
        label: MgmtEth0/0/CPU0/0
        type: physical
      - id: i2
        slot: 1
        label: GigabitEthernet0/0/0/0
        type: physical
      - id: i3
        slot: 2
        label: GigabitEthernet0/0/0/1
        type: physical
      - id: i4
        slot: 3
        label: GigabitEthernet0/0/0/2
        type: physical
  - id: n6
    label: R2
    node_definition: iosxrv
    x: -150
    y: 150
    configuration: ''
    image_definition: iosxrv-6-3-1
    tags: []
    interfaces:
      - id: i0
        label: Loopback0
        type: loopback
      - id: i1
        slot: 0
        label: MgmtEth0/0/CPU0/0
        type: physical
      - id: i2
        slot: 1
        label: GigabitEthernet0/0/0/0
        type: physical
      - id: i3
        slot: 2
        label: GigabitEthernet0/0/0/1
        type: physical
      - id: i4
        slot: 3
        label: GigabitEthernet0/0/0/2
        type: physical
  - id: n7
    label: R5
    node_definition: iosxrv
    x: 250
    y: 150
    configuration: ''
    image_definition: iosxrv-6-3-1
    tags: []
    interfaces:
      - id: i0
        label: Loopback0
        type: loopback
      - id: i1
        slot: 0
        label: MgmtEth0/0/CPU0/0
        type: physical
      - id: i2
        slot: 1
        label: GigabitEthernet0/0/0/0
        type: physical
      - id: i3
        slot: 2
        label: GigabitEthernet0/0/0/1
        type: physical
      - id: i4
        slot: 3
        label: GigabitEthernet0/0/0/2
        type: physical
  - id: n8
    label: R1
    node_definition: iosxrv
    x: -250
    y: 300
    configuration: ''
    image_definition: iosxrv-6-3-1
    tags: []
    interfaces:
      - id: i0
        label: Loopback0
        type: loopback
      - id: i1
        slot: 0
        label: MgmtEth0/0/CPU0/0
        type: physical
      - id: i2
        slot: 1
        label: GigabitEthernet0/0/0/0
        type: physical
      - id: i3
        slot: 2
        label: GigabitEthernet0/0/0/1
        type: physical
      - id: i4
        slot: 3
        label: GigabitEthernet0/0/0/2
        type: physical
  - id: n9
    label: R4
    node_definition: iosxrv
    x: 150
    y: 300
    configuration: ''
    image_definition: iosxrv-6-3-1
    tags: []
    interfaces:
      - id: i0
        label: Loopback0
        type: loopback
      - id: i1
        slot: 0
        label: MgmtEth0/0/CPU0/0
        type: physical
      - id: i2
        slot: 1
        label: GigabitEthernet0/0/0/0
        type: physical
      - id: i3
        slot: 2
        label: GigabitEthernet0/0/0/1
        type: physical
      - id: i4
        slot: 3
        label: GigabitEthernet0/0/0/2
        type: physical
links:
  - id: l0
    i1: i3
    n1: n8
    i2: i3
    n2: n0
  - id: l1
    i1: i4
    n1: n1
    i2: i4
    n2: n8
  - id: l2
    i1: i4
    n1: n5
    i2: i4
    n2: n4
  - id: l3
    i1: i3
    n1: n4
    i2: i3
    n2: n2
  - id: l4
    i1: i2
    n1: n8
    i2: i2
    n2: n6
  - id: l5
    i1: i3
    n1: n3
    i2: i3
    n2: n6
  - id: l6
    i1: i4
    n1: n3
    i2: i4
    n2: n9
  - id: l7
    i1: i2
    n1: n4
    i2: i2
    n2: n7
  - id: l8
    i1: i3
    n1: n7
    i2: i3
    n2: n9
